RubyGems Navigation menu

fastspring-saasy 0.6.2

Ruby lib for using the FastSpring (SaaSy) subscription management API

バージョン履歴:

  1. 0.6.2 - April 21, 2016 (18.5KB)
  2. 0.6.0 - April 13, 2014 (34.5KB)
  3. 0.5.5 - February 18, 2013 (17KB)
  4. 0.5.4 - October 30, 2012 (17KB)
  5. 0.5.3 - July 13, 2012 (16.5KB)
全てのバージョンを表示 (全10項目)

Runtime依存性 (2):

  • gyoku >= 1.0.0, ~> 1.0.0
  • httparty >= 0.10.0, ~> 0.10.0
  • Development依存性 (3):

  • rake >= 10.0.3, ~> 10.0.3
  • rspec >= 2.12.0, ~> 2.12.0
  • webmock >= 1.9.0, ~> 1.9.0
  • オーナー:

    作者:

    • Richard Patching

    SHA 256チェックサム:

    57ecd9e6c53c4a6c2d6ddbd5ce934d4fec2a176bd8d6f5960d35fb4ba652534d

    累計ダウンロード数 22,210

    現行バージョン 1,215

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: